/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.theme-gradient1 {
  background-image: linear-gradient( 109.6deg, rgba(209,0,116,1) 11.2%, rgb(255 40 245) 91.1% );
  text-transform: capitalize;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-center h4 {
  font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 18px;
    font-size: 16px;
    border-radius: 4px;
    margin-bottom: 12px;
    display: inline-block;
    padding: 7px 14px;
    background-color: #000;
    box-shadow: var(--shadow-lighter);
}

.text-center {
  padding-bottom: 40px;
}

.main-menu {
    clear: both;
    display: block;
    width: 100%;
    float: left;
}

.menu-item-has-children>a:after {
  font-size: 16px;
  top: 4px;
}

.main-menu .sub-menu li a:hover, .main-menu .sub-menu li a:focus{
  color: #1853d9 !important;
}

.post-meta li a:hover, .post-meta li a:focus {
  color: #1853d9 !important;
}

.text-center h5 a:hover{
  color: #1853d9 !important;
}

.read-more:hover, .read-more:focus {
  color: #1853d9 !important;
}

.page_item a {
  color: #fff;
  margin-right: 20px;
}

.search-form input[type="submit"] {
  background-color: #1853d9 !important;
  border: 1px solid #ccc;
}

@media screen and (max-width: 992px){
.navbar-expand-lg .menu-toggle:focus {
    outline: 2px solid #fff;
}
}

.menu-two{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*.header-two
{
	position: relative;
}*/

::-webkit-scrollbar-thumb {
	background-color: #1853d9 !important;
}

::-webkit-scrollbar-thumb, ::-webkit-scrollbar-thumb:hover  {
	background-color: #1853d9 !important;
}

.comment-meta a {
  color: #1853d9 !important;
}

.title-sep2::after {
  background-color: #1853d9 !important;
}

.main-navigation a:hover {
	color: #1853d9 !important;
}

.main-menu ul ul.sub-menu a:hover, .navbar-expand-lg a:hover {
	color: #1853d9 !important;
}

.main-menu ul ul.sub-menu a::before {
	color: #1853d9 !important;
}

.main-navigation .nav-menu>.menu-item-has-children > .sub-menu li a:before {
	background-color: #1853d9 !important;
}

.navbar-expand-lg a:hover {
	color: #1853d9 !important;
}

.logo img {
	width: 250px;
}

.site-title, .site-description {
    color: #fff !important;
}

.header-two {
    background-color: #0000008a;
}

.top-bar{
  background-color: #282828;
  padding: 20px 0
}

.top-bar .social-icon{
  display: flex;
  align-items: center;
}

.top-bar .social-icon i{
  color: #fff;
  font-size: 17px;
  width: 35px;
  text-align: center;
  height: 35px;
  border-radius: 50px;
  line-height: 35px;
  background: #282828;
  transition: 0.5s;
}

.top-bar .social-icon i:hover{
  background-color: #1853d9;
}

.top-bar .content{
  display: flex;
  align-items: center;
  margin-right: 45px;
}

.top-bar .content:last-child{
  margin-right: 0;
}

.top-bar .content .icon i{
  color: #1853d9;
  font-size: 25px;
  margin-right: 15px;
}

.top-bar .content .details p{
  margin-bottom: 0;
  font-size: 14px;
  color: #A5A5A5;
}

.top-bar .content .details p.light{
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  transition: 0.3s;
}

.top-bar .content .details p.light:hover{
  color: #1853d9;
}

/*=================================
Home Area
====================================*/
.admin-bar .affix.sticky-menu {
    background-attachment: fixed;
    position: fixed;
    z-index: -100;
    display: block;
}

.hero-sec {
  background-image: url(../img/home/hero1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-blend-mode: overlay;
  position: sticky;
  background-attachment: fixed;
  z-index: 100;
} 

.hero-sec .content-sec {
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  padding-top: 100px;
  -webkit-transform: translate(-50%, -50%);
}

.hero-sec .content-sec .section-title {
  text-shadow: 0px 7px 10px rgb(0 0 0 / 10%);
  text-transform: capitalize;
  width: 800px;
  margin: auto;
  text-align: center;
  font-size: 80px;
  line-height: 90px;
  color: #fff;
}

.hero-sec .content-sec .heading__description p {
  width: 800px;
  margin: auto;
  text-align: left;
  font-size: 20px;
  max-width: 950px;
  line-height: 30px;
  padding: 50px;
}

.btn-wraper{
  display: flex;
  justify-content: center;
  padding-top: 25px;
  position: relative;
}

.btn-wraper a i {
  font-size: 15px;
  margin-left: 5px;
  transition: 0.3s;
}

.btn-wraper a:hover i {
  transform: translateX(9px);
}

.hero-sec .content-sec .readmore-btn{
    padding: 20px 40px 20px 40px;
    margin: 5px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    transition: all 0.4s linear;
    box-shadow: 0px 15px 25px 0px rgb(0 0 0 / 10%);
    background-image: linear-gradient( 109.6deg,  rgba(45,116,213,1) 11.2%, rgba(121,137,212,1) 91.2% );
    color: #fff;
}

.hero-sec .content-sec .readmore-btn:hover {
  background-color: #000 !important;
}

.main-navigation .nav-menu>.menu-item>a {
    color: #fff;
    font-weight: 500;
}

@media screen and (max-width: 991px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    margin: auto;
    width: 500px;
    font-size: 70px;
  }
  .hero-sec .content-sec .heading__description p {
  	margin-left: -50px;
  }
}


@media screen and (max-width: 769px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    font-size: 55px;
  }
}

@media screen and (max-width: 675px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    font-size: 40px;
    margin: auto;
    line-height: 42px;
    width: 409px;
  }
  .hero-sec .content-sec .heading__description p {
  	width: 600px;
  	margin-left: -50px;
  }
}

@media screen and (max-width: 767px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    font-size: 40px;
    margin: auto;
    line-height: 42px;
    width: 500px;
  }
  .hero-sec .content-sec .heading__description p {
  	width: 600px;
  }
}



@media screen and (max-width: 574px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    font-size: 40px;
    margin: auto;
    line-height: 42px;
    width: 350px;
  }

  .hero-sec .content-sec .heading__description p {
  	width: 400px;
  	margin: auto;
  }
}


@media screen and (max-width: 375px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    font-size: 40px;
    margin: auto;
    line-height: 42px;
    width: 320px;
  }

  .hero-sec .content-sec .heading__description p {
  	width: 300px;
  	margin: auto;
  }
}

@media screen and (max-width: 320px) {
  .hero-sec .content-sec .section-title {
    text-align: center;
    font-size: 35px;
    margin: auto;
    line-height: 42px;
    width: 280px;
 }
}

/*=================================
slider Area End
====================================*/


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
@media (min-width: 992px){
  section {
    padding: 100px 0;
    overflow: hidden;
    position: relative;
  }
}

@media (max-width: 992px){
  section {
    padding: 65px 0;
    overflow: hidden;
    position: relative;
  }
  section.home7-hero-sec {
    padding: 100px 0;
  }
}

.section-title-5 {
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}

.section-title-5 h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
}

.section-title-5 .separator {
    position: relative;
    margin: 10px auto 0px;
    width: 120px;
}

.section-title-5 .separator ul {
    padding: 0px;
    margin: 0px;
}

.section-title-5 .separator ul::before {
    content: '';
    width: 50px;
    height: 4px;
    background: #c9c9c9;
    left: -18px;
    top: 47%;
    position: absolute;
    border-radius: 50px;
}

.section-title-5 .separator ul li {
    display: inline-block;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    background: #1853d9;
}

.section-title-5 .separator ul::after {
    content: '';
    position: absolute;
    width: 50px;
    height: 4px;
    background: #c9c9c9;
    right: -18px;
    top: 47%;
    border-radius: 50px;
}

.section-title-5 p {
  margin: 25px;
  color: #838383;
  font-weight: 500;
}

.section-bg {
  color: #fff;
}

.section-bg:before {
  content: "";
  background: #f1f1f1a6;
  position: absolute;
  bottom: 0px;
  top: 0;
  left: -5px;
  right: 0;
}

.cl-white{
  color: #fff;
}

.cta-5{
  padding: 150px 0;
  position: relative;
  background-image: url(../img/home-5/cta1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.cta-5:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.6;
}

.cta-5 h3{
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
}

.cta-5 h2{
  color: #fff;
  width: 45%;
  margin: auto; 
  font-size: 48px;
  letter-spacing: 1px;
}

.cta-2{
  position: relative;
  padding: 115px 0;
  background: url(../img/cta/bg.jpg);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
}

.cta-2 .cta-content .sub-title{
  margin-bottom: 0;
  font-size: 36px;
  text-transform: capitalize;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 20px;
  color: #1b1d21;
}

.cta-2 .cta-content .cta-description{
  line-height: 28px;
  font-weight: 400;
  letter-spacing: 1px;
  text-align: justify;
}

/* feature section css*/
.feature-area {
  background-color: #f7f7f7;
}

.feature-box{
  color: #555;
  background: #fff;
  font-family: 'Cabin', sans-serif;
  text-align: center;
  padding: 40px 15px 20px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease 0s;
}
.feature-box:hover{ box-shadow: 0 0 15px #999; }
.feature-box:before{
  content: "";
  background-image: linear-gradient( 109.6deg,  rgba(45,116,213,1) 11.2%, rgba(121,137,212,1) 91.2% );
  width: 125%;
  height: 230px;
  border-radius: 50%;
  position: absolute;
  top: -75px;
  left: -50px;
  z-index: -1;
}
.feature-box .icon{
  color: #fff;
  font-size: 75px;
  line-height: 20px;
  margin: 0 auto 65px;
}

.feature-box .link-boxer i {
  border-radius: 50%;
  padding: 20px;
  transition: 0.3s;
}

.feature-box:hover .link-boxer i {
  background-image: linear-gradient( 109.6deg,  rgba(45,116,213,1) 11.2%, rgba(121,137,212,1) 91.2% );
  border: 1px solid #333;
  color: #fff;
}

.feature-box h5 a {
  font-size: 25px;
}

.feature-box:hover h5 a {
  color: #1853d9 !important;
}

.feature-box:hover h5 a:hover, h5 a:focus {
  color: #1853d9 !important;
}

.feature-box h5 a:hover {
  color: #1853d9 !important;
}
/* about css */
.about{
  position: relative;
  background-color: #fff;
}

.about .about-content{
  text-align: left;
  padding: 60px 40px 10px 40px;
}

.about .title-inner .section-subtitle{
  color: #1853d9;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  margin: 0px 0px 15px 0px;
}

.about .title-inner .title {
  color: #292929;
  margin: 0px 0px 15px 0px;
  font-size: 30px;
  font-weight: 700;
  text-transform: capitalize;
}

.about .description p{
  text-align: left;
  line-height: 25px;
  color: #7a7a7a;
}

.infobox {
    display: flex;
    padding: 0px;
}

.infobox .box-body {
    position: relative;
    z-index: 2;
    margin-left: 15px;
}

.infobox .box-header i{
  font-size: 30px;
  color: #1853d9;
}

.infobox .info-box-title {
    padding: 0px 0px 0px 0px;
    color: #292929;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
}

.about .btn-wraper{
  justify-content: flex-start;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
#services {
  background-color: #fff !important;
}
.serviceBox{
    color: #fff;
    background-image: linear-gradient( 109.6deg,  rgba(45,116,213,1) 11.2%, rgba(121,137,212,1) 91.2% );
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 60px 40px;
    margin: 15px;
    border-radius: 120px 60px/60px 120px;
    position: relative;
    z-index: 1;
}
.serviceBox:before{
    content: '';
    background-color: rgba(255,255,255,0.1);
    border-radius: inherit;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 20px;
    z-index: -1;
}
.serviceBox .service-icon i{
    font-size: 40px !important;
    line-height: 40px;
    color: #fff !important;
    margin: 0 0 10px;
}
.serviceBox .title{
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0 0 5px;
	color:#fff;
}
.serviceBox p{
    color: rgba(255,255,255,0.9);
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 0;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio-5 {
  background-color: #f7f7f7;
}


.portfolio-item {
    padding: 0 15px;
}

.portfolio-item {
    background-color: #FFFFFF;
    border-radius: 30px;
    padding: 20px;
    border: 1px solid #eeeeee;
}

.portfolio-item {
    margin-bottom: 30px;
    position: relative;
}

.portfolio-wrap {
    width: 100%;
    border-radius: 20px;
    position: relative;
    height: 230px;
    overflow: hidden;
}

.portfolio-wrap img {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}

.portfolio-info .title {
    font-size: 24px;
    line-height: 30px;
    color: #14141F;
    padding-top: 15px;
    padding-bottom: 5px;
    margin: 0!important;
    clear: both;
}

.portfolio-info .title a {
    text-decoration: none;
    color: #14141F;
    font-weight: 700;
}

.portfolio-info .title a:hover {
  color: #1853d9;
}

.portfolio-item:hover .title a {
  color: #1853d9;
}

/*---------------------
  Product
-----------------------*/
#product .section-title {
  margin-bottom: 45px;
}

#product .product-item {
  margin-bottom: 55px;
}

#product .product-item:hover .product-hover li {
  opacity: 1;
  top: 0;
}

#product .product-item-pic {
  height: 330px;
  position: relative;
  overflow: hidden;
}

#product .product-hover {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 60px;
  text-align: center;
}

#product .product-hover li {
  list-style: none;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 100px;
  opacity: 0;
}

#product .product-hover li:nth-child(1) {
  transition: all 0.4s ease 0.1s;
}

#product .product-hover li:nth-child(2) {
  transition: all 0.4s ease 0.15s;
}

#product .product-hover li:nth-child(3) {
  transition: all 0.4s ease 0.2s;
}

#product .product-hover li:last-child {
  margin-right: 0;
}

#product .product-hover li:hover a {
  background: #1853d9;
  color: #fff;
}

#product .product-hover li a {
  font-size: 18px;
  color: #111111;
  display: block;
  height: 45px;
  width: 45px;
  background: #ffffff;
  line-height: 48px;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0 0 25px rgba(24,24,24,.2);
  transition: all, 0.5s;
}

#product .product-item-text {
  text-align: center;
}

#product .product-item-text h6 a {
  font-size: 18px;
  color: #111111;
}

#product .product-item-text .product-price {
  color: #e4573d;
  font-weight: 600;
}

.cta-7 {
  padding: 0 !important;
}

.cta-7 .buco .btn {
	background-color: transparent !important;
  border-radius: 50px;
  color: #1853d9;
}

.cta-7 .buco .btn:hover {
	background-color: #1853d9 !important;
  border: 1px solid #fff !important;
  color: #fff;
}

.cta-7 .cta-body{
  padding: 60px 50px 60px 50px;
  background-image: linear-gradient( 109.6deg, rgba(45,116,213,1) 11.2%, rgba(121,137,212,1) 91.2% );
}

.btn:hover {
  border: none !important;
}

.cta-7 span{
  color: #3ab54a;
  font-family: "Raleway", Sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.c-white {
    color: #fff;
}

.cta-7 h3{
    color: #fff;
    text-transform: capitalize;
    font-weight: 900;
    width: 800px;
    margin: auto;
    text-align: center;
    margin-bottom: 37px;
}

.cta-7 h2{
  color: #fff;
  text-transform: capitalize;
  font-size: 48px;
  font-weight: 700; 
}

.ptb-70{
  padding: 70px 0 !important;
}

.cta-7 p{
  color: #f7f7f7 !important;
  letter-spacing: 1px;
  max-width: 800px;
  font-size: 16px !important;
  margin: auto !important;
  text-align: center;
  font-weight: 400;
  line-height: 28px;
}

.cta-7 .flex-btn{
  padding-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta-7 .btn{
  border-radius: 8px;
  color: #fff;
  background-color: #3ab54a;
  text-transform: capitalize;
  transition: all 0.5s;
}

.cta-7 .btn:hover, .cta-7 .btn{
  background-color: #A47B37;
  border-color: #fff;
}

.mb-0 {
  margin-bottom: 0!important;
}

.btn {
  font-size: 15px;
  background-color: #1853d9;
  color: #fff;
  padding: 12px 15px;
  text-transform: uppercase;
  font-weight: 600;
}

.btn:hover {
  border: 1px solid #1853d9 !important;
  background-color: transparent !important;
  color: #1853d9;
}

@media screen and (max-width: 768px) {
  .cta-7 .btn {
    margin-top: 15px;
  }
  .cta-7 .flex-btn{
    justify-content: flex-start;
  }
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
#team {
  background-color: #f7f7f7;
}

.our-team{
  text-align: center;
  transition: all 0.5s ease 0s;
  margin-bottom: 40px;
}
.our-team:hover{
  box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.our-team .pic{
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 230px;
  object-fit: cover;
}
.our-team .pic:before,
.our-team .pic:after{
  content: "";
  width: 288%;
  height: 155%;
  opacity: 0;
  background: rgb(0 0 0 / 80%);
  position: absolute;
  top: -100%;
  left: -4%;
  transform: rotate(45deg);
  transition: all 0.5s ease 0s;
}

.our-team:hover .pic:before,
.our-team:hover .pic:after {
  opacity: 1;
}

.our-team .pic:after{
  background: rgb(44 105 195 / 78%);
  top: auto;
  left: auto;
  bottom: -100%;
  right: -4%;
}
.our-team:hover .pic:before{ top: 0; }
.our-team:hover .pic:after{ bottom: 0; }
.our-team .pic img{
  width: 100%;
  height: auto;
}
.our-team .team-content{ 
  padding: 20px; 
}

.our-team .title{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #1853d9;
    text-transform: uppercase;
    margin-bottom: 7px;
}

.our-team .post{
  display: block;
  font-size: 17px;
  font-weight: 600;
  color: #707070;
  text-transform: capitalize;
}
@media only screen and (max-width: 990px){
  .our-team{ margin-bottom: 30px; }
}

/*--------------------------------------------------------------
# News & Blog
--------------------------------------------------------------*/
.blog-sec {
  background-color: #f7f7f7;
}

.blogs-post-item {
    padding: 0 15px;
}

.blogs-post-item-inner {
    background-color: #FFFFFF;
    border-radius: 30px;
    padding: 20px;
    border: 1px solid #eeeeee;
}

.blogs-post-item-inner {
    margin-bottom: 30px;
    position: relative;
}

.blog-thumbnail-wrap.layout-2 {
    width: 100%;
    border-radius: 20px;
    position: relative;
    height: 230px;
    overflow: hidden;
}

.blog-thumbnail-wrap.layout-2 img {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}

.blog-thumbnail-wrap.layout-2 .blogs_post_cat {
    position: absolute;
    right: 15px;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #FFFFFF;
    backdrop-filter: blur(50px);
    padding: 0 10px;
    border-radius: 5px;
    top: 15px;
    line-height: 24px;
    height: 24px;
}

.blogs_post_cat {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: #1853d9;
    margin: 0!important;
    text-transform: uppercase;
}

.blogs_post_title {
    font-size: 24px;
    line-height: 30px;
    color: #14141F;
    padding-top: 15px;
    padding-bottom: 5px;
    margin: 0!important;
    clear: both;
}

.blogs_post_title a {
    text-decoration: none;
    color: #14141F;
    font-weight: 700;
}

.blogs_post_title a:hover {
  color: #1853d9;
}

.blogs_post_sort_desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 60px;
}

.blogs_post_sort_desc {
    font-size: 14px;
    color: #808080;
    line-height: 20px;
    margin: 0px 0px 20px;
}

.selected-layout.layout-2 .blogs_read_more_button {
    margin: 15px 0;
    display: inline-block;
}

.blogs-rmlayout-2 {
    background-color: #1853d9;
    padding: 12px 14px;
    border-radius: 10px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    border: 1px solid #1853d9;
}

.blogs-rmlayout-2:hover {
    color: #1853d9;
    background-color: transparent;
}

.blogs_post_cat h5 a:hover {
  color: #1853d9 !important;
}

h5 a:hover {
  color: #1853d9 !important;
}
/*==============================================
                Start Testimonials
===============================================*/
#testimonials {
  background-color: #ffffff;
}

.testimonial{
  border-top: 1px solid #fff;
  background: #f7f7f7;
  border-radius: 5px;
  margin-top: 115px;
  padding-bottom: 40px;
}
.testimonial .client-desc{
  margin: -125px auto 0;
  overflow: hidden;
  transition: all 0.20s ease 0s;
}
.testimonial:hover .client-desc img{
  border-radius: 50%;
  border-color: #6e9ecf;
}
.testimonial .client-desc img{
  width: 200px;
  height: 200px;
  display: inline-block;
  border-radius: 50px 0;
  margin: 25px;
  transition: all 0.20s ease 0s;
}
.testimonial .testi-content{
  margin: 0px 50px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.testimonial .name{
  font-size: 24px;
  color: #333;
  margin: 20px 0 0;
  text-transform: uppercase;
}
.testimonial p{
  font-size: 16px;
  color: #333;
  display: block;
  margin-bottom: 15px;
  padding-top: 20px;
}

@media only screen and (max-width: 990px) {
  .testimonial { margin-top: 80px; }
}
/*==============================================
                Start Footer
===============================================*/

.footer{
  position: relative;
  background-image: linear-gradient( 109.6deg, rgba(61,121,176,1) 11.3%, rgba(35,66,164,1) 91.1% ) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.foot-bottom a {
	color: #fff !important;
}

.footer .footer-widget .wp-block-group h2:after {
	background-color: #fff !important;
}

.footer-widget a {
  color: #fff !important;
}

.footer .wp-block-categories li {
  border-bottom: 1px dashed #fff !important;
}

.footer .wp-block-archives li {
  border-bottom: 1px dashed #fff !important;
}

.footer .footer-widget .wp-block-group h2 {
  color: #fff !important;
}


.footer .footer-about h3,
.footer .footer-links h3{
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 38px;
  text-transform: capitalize;
}

.footer .footer-about p{
  margin: 0 0 20px;
  color: #C0C1C2;
  line-height: 30px;
}

.footer .footer-about li{
  display: inline-block;
  text-align: center;
}

.footer .footer-about li i{
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    position: relative;
    display: block;
    margin-right: 5px;
    background-color: #24262F;
    border-radius: 50%;
    transition: all 0.5s;
}

.footer .footer-about li i:hover{
    background: #fff;
}

.footer .footer-links li a{
    color: #C0C1C2;
    padding-left: 0;
    margin-bottom: 16px;
    font-size: 16px;
    display: block;
    transition: all 0.5s;
}

.footer .footer-links li a:hover{
   color: #1853d9;
}

.footer .footer-links .link-list li a{
  padding-left: 8px;
}

.footer .contact-info{
  display: flex;
  position: relative;
}

.footer .contact-info .icon{
  position: relative;
  margin-right: 15px;
}

.footer .contact-info .icon i{
  position: absolute;
  top: 8px;
  font-size: 28px;
  color: #1853d9;
}

.footer .contact-info .contact-detail{
  padding-left: 40px;
}

.footer .contact-info .contact-detail p{
  font-size: 16px;
  font-weight: 400;
  color: #C0C1C2;
  margin-bottom: 5px;
}

.footer .contact-info .contact-detail h4{
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 600;
}

.footer-bottom{
  position: relative;
  background: #1e1e1e;
}

.footer-bottom .bottom-copyright{
  text-align: center !important;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 25px 0;
}

.footer-bottom .bottom-copyright p{
  margin-bottom: 0;
  color: #C0C1C2;
}

/* === 404 Error page ==== */

.page-404 {
  background: #fff;
  height: auto;
  padding: 125px 0;
}

.page-404-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  height: 100%;
}

.page-404-inner h1 {
  font-size: 155px;
  color: #1853d9;
}

.page-404-inner h3 {
  font-size: 55px;
  color: #1f1f1f;
}

.page-404-inner p {
  color: #1f1f1f;
  font-size: 20px;
  margin-top: 25px;
}

.page-404-inner .btn {
  margin-top: 25px;
}

.page-404-inner .btn{
  width: 200px;
  color: #fff;
  border-radius: 0;
  padding: 15px 25px;
  border: 2px solid #1f1f1f;
  transition: all 0.5s;
  background: #1f1f1f;
}

.page-404-inner .btn:hover{
  background: #1853d9;
  border: 2px solid #1853d9;
  color: #fff;
}

/*=================================
      404 Error page css End
===================================*/

@media only screen and (max-width: 525px){
  .footer .footer-about,
  .footer .footer-links{
    margin-bottom: 30px;
  }
  .services-sec .service-box {
    margin: 20px 15px 20px 35px;
  }
  .footer{
    padding-bottom: 20px !important;
  }
  .hero-sec .section-title {
    padding-top: 40px;
    font-size: 35px;
  }
  .hero-sec .section-subtitle {
    color: #fff;
    font-size: 15px;
    max-width: 500px;
}
}
 .buco-feat:hover
{
	color:#fff !important;
}
.link-boxer
{
	margin-top: 20px !important;
}

.logged-in-as a {
	color: #1853d9 !important;
}

.sp-100 .pagination-blog .navigation .nav-links a {
	color: #1853d9 !important;
}

.blog-detail .post-meta li a {
	color: #1853d9 !important;
}

.blog-detail .post-meta li i {
	color: #1853d9 !important;
}

.comment-respond .comment-reply-title::after {
	background-color: #1853d9 !important;
}

.sidebar-widget a:hover {
	color: #1853d9 !important;
}

.sidebar .sidebar-widget .wp-block-group .wp-block-group__inner-container h2:after {
	background-color: #1853d9 !important;
}

.comment-respond .form-submit input {
	background-color: #1853d9 !important;
}

.widget_block .wp-block-search__button  {
	background-color: #1853d9 !important;
}

.widget_search .wp-block-search .wp-block-search__label:after {
	background-color: #1853d9 !important;
}

.sidebar-widget a:hover, .sidebar-widget a:focus {
  color: #1853d9 !important;
}
::selection{
  background: #1853d9;
  color: #fff !important;
}
.widget_tag_cloud .wp-block-tag-cloud a:hover, .widget_tag_cloud .wp-block-tag-cloud a:focus, .widget_tag_cloud .tagcloud a:hover, .widget_tag_cloud .tagcloud a:focus
{
	background: #1853d9;
	border-color: #1853d9;
}